Рекомендация Debian по безопасности

DSA-2731-1 libgcrypt11 -- утечка информации

Дата сообщения:
29.07.2013
Затронутые пакеты:
libgcrypt11
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2013-4242.
Более подробная информация:

Yarom и Falkner обнаружили, что секретные ключи RSA в приложениях, использующих библиотеку libgcrypt11, например в GnuPG 2.x, могут быть украдены с помощью атаки по сторонним каналам, если локальный пользователь может получить информацию о частном ключе от другого пользователя в системе.

В предыдущем стабильном выпуске (squeeze) эта проблема была исправлена в версии 1.4.5-2+squeeze1.

В стабильном выпуске (wheezy) эта проблема была исправлена в версии 1.5.0-5+deb7u1.

В тестируемом (jessie) и нестабильном (sid) выпусках эта проблема была исправлена в версии 1.5.3-1.

Рекомендуется обновить пакеты libgcrypt11.